﻿/* start of coin search on Price Guide home page */

.jumpToField {
    float: left;
    margin-left: 15px;
    margin-top: 3px;
}

.jumpToTextboxContainer {
    background: url(../images/jumpToSearchTextbox.png) no-repeat;
	width: 128px;
	height: 24px;
	float: left;
	padding: 3px 0 0 2px;
    margin-top: 3px;
}

.jumpToTextboxContainer input {
    border: 0;
    margin-left: 3px;
}

.watermarkText {
    color: #999;
}
.noWatermarkText {
    color: #333333;
}

.jumpToErrorMessage {
    display: block;
    float: left;
    left:  20px;
    position: relative;
}

.coinSearchErrorMessage 
{
    display: block;
    float: left;
    position: relative;
}

/* images in the ajax Search list */
.ui-menu .ui-menu-item {
    border-bottom: 1px solid #eee;
    /*margin-top : 36px !important;*/
    padding-left: 158px !important;
    padding-top: 10px !important;
    width: 722px !important;
    height: 79px !important;
}
.ui-menu .ui-menu-item a
{
    position: relative;
}
.ui-menu .ui-menu-item img.thumb {
    display: inline-block;
    float: left;
    margin-left: -158px; 
    /*margin-top: -15px;*/
    padding-right: 4px;
}
.ui-menu .ui-menu-item div.hover {
    display: none;
    position: absolute;
    background-color: white;
    border: 1px solid #000;
    z-index: 100;
}

/* end of coin search on Price Guide home page */

/* start of coin search on China.aspx */
#chinaJumpToDiv 
{
	height: 28px;
	font-weight: normal;
	color: #3e7eb1;
	background: url(/images/masterpage/bg-box-header-home.gif) repeat-x;
	background-color: transparent;	
	margin-left: 0;
	margin-top: 0;
	padding: 3px 0px 5px 0px;
}

.chinaJumpToTextboxContainer {
	background: url(/images/masterpage/bg-box-header-text.gif) no-repeat ;
	background-position: 0px 0px ;
	
	width: 680px;
	height: 28px;
	float: left;
	padding: 3px 0 0 2px;
    margin-top: 0px;
	font-size: 11.5px;
}

.chinaJumpToTextboxContainer input {
    margin-left:  20px;
    margin-top :   4px;
    width: 640px;
    border: none;
}
/* end of coin search on China.aspx */

/* styles for _JumpTo.cshtml */
#btnJumpTo {
    float: left;
    margin-left: 15px;
    margin-top :  2px;
}

/* end of styles for _JumpTo.cshtml */